Magick++ 6.9.6

Public Member Functions | List of all members
Magick::haldClutImage Class Reference

`#include <STL.h>`

## Public Member Functions
| haldClutImage (const Image &haldClutImage_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 590 of file STL.h.

## Constructor & Destructor Documentation

Magick::haldClutImage::haldClutImage | ( | const Image & | haldClutImage_ | ) |

Definition at line 579 of file STL.cpp.

## Member Function Documentation

void Magick::haldClutImage::operator() | ( | Image & | image_ | ) | const

Definition at line 583 of file STL.cpp.

References Magick::Image::haldClut().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp